
.section_wrapper {
    min-height: 20em;
    height: auto;
    position: relative;
    display: block;
}

.section_wrapper .waiting {
    background-image: url('../../_theme/icons/loading_rolling_cube.gif');
    /* background-image: url('../../_theme/icons/loading_infinite.gif'); */
    background-image: url('../../_theme/icons/loader_mozaique.gif');
    /* background-image: url('../../_theme/icons/loading_playing_dots.gif'); */
    /* background-image: url('../../_theme/icons/loader_ping.gif'); */
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: difference;
    filter: invert(1) contrast(1.5);
    opacity: 0.4;
    text-align: center;
    padding: 5em;
    background-size: 6em;
}

.section_wrapper.hidden {
    display: none;
}






.carrousel_wrapper.RDV_salon_mediaPi .separator_line 
{
	width: calc(100% - 33.8em);
}

.triptik_titre_wrapper,
.separator_line 
{
	background-color: var(--turquoise) !important;
}
.carrousel_wrapper.RDV_salon_mediaPi .bt_fleche {
    background-color: var(--turquoise) !important;
    border-color: var(--turquoise) !important;
}
/* simple_lines -----------------------------------------------------------------------------*/

.simple_line_block 
{}

.simple_line_block .titre_block 
{
	background-color: var(--turquoise) !important;
}

.simple_line_block .separator_line 
{}

.simple_line_block.culture-plein-la-vue .separator_line 
{
	width: calc( 100% - 23.8em);
}

.simple_line_block.sport-silencieux .separator_line 
{
	width: calc( 100% - 21.4em);
}

/* simple_lines -----------------------------------------------------------------------------*/

.carrousel_wrapper.last_articles.RDV_salon .separator_line {
    background-color: var(--turquoise) !important;
}

.a_revoir_wrapper  .bt.bt_tout_voir, .a_revoir_wrapper  .bt.bt_tout_voir:hover 
{
    border: none !important;
}